Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Wireless LAN Controller DoS
Published:02.05.2011
Source:
SecurityVulns ID:11636
Type:remote
Threat Level:
5/10
Description:Crash on ICMP processing.
Affected:CISCO : Cisco 4100
 CISCO : Cisco 4400
 CISCO : Cisco 2000
 CISCO : Cisco ASA 5500
 CISCO : Catalyst 3750G
 CISCO : Cisco 2500
 CISCO : Cisco Flex 7500
CVE:CVE-2011-1613 (Unspecified vulnerability in Cisco Wireless LAN Controller (WLC) software 6.0 before 6.0.200.0, 7.0 before 7.0.98.216, and 7.0.1xx before 7.0.112.0 allows remote attackers to cause a denial of service (device reload) via a sequence of ICMP packets, aka Bug ID CSCth74426.)
Original documentdocumentCISCO, Cisco Security Advisory: Cisco Wireless LAN Controllers Denial of Service Vulnerability (02.05.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod